/* latin-ext */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: local('Dosis Regular'), local('Dosis-Regular'), url(https://fonts.gstatic.com/s/dosis/v8/HhyaU5sn9vOmLzlmC_W6EQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: local('Dosis Regular'), local('Dosis-Regular'), url(https://fonts.gstatic.com/s/dosis/v8/HhyaU5sn9vOmLzloC_U.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body
{
    height: 100%;
    background-color: white;
	font-family: 'Crimson Text', serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.625;
}

body
{
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.img-portfolio
{
    margin-bottom: 30px;
}

.img-hover:hover
{
    opacity: 0.8;
}

/* Home Page Carousel */


header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner
{
    height: 100%;
}

header.carousel .fill
{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404
{
    font-size: 100px;
}

/* Pricing Page Styles */

.price
{
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup
{
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period
{
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer
{
    margin: 50px 0;
}

/* Responsive Styles */

@media (max-width:991px)
{
    .customer-img, .img-related
    {
        margin-bottom: 30px;
    }
}

@media (max-width:767px)
{
    .img-portfolio
    {
        margin-bottom: 15px;
    }

    header.carousel .carousel
    {
        height: 70%;
    }
}
h1
{
    color: #00ADEF;
}
h2
{
    color: black;
	font-size:22px;
	letter-spacing: 2px;
	margin-bottom: 28px;
}
h3
{
    color: white;
	font-size:24px
}
h4 {
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 28px;
}
p {
    margin: 0 0 28px;
	padding: 0;
	font-size:22px
}
#cf_submit_p
{
}
.error
{
    display: none;
    padding: 5px;
    color: #D8000C;
    font-size: 12px;
    background-color: #FFBABA;
    border: solid 1px #e06d6d;
}
.success
{
    display: none;
    padding: 5px;
    color: #044406;
    font-size: 12px;
    background-color: #B7FBB9;
    border: solid 1px #65d668;
}
#contact_logo
{
    vertical-align: middle;
}
.error img
{
    vertical-align: top;
}
.contact_name, .contact_phone, .contact_email, .contact_subject, .contact_message
{
    font-size: 14px;
    width: 100%;
    min-width: 150px;
    background: white;
    border: solid 1px #505050;
    padding: 5px;
    border-radius: 4px;
}
.contact_message
{
    height: 200px;
}
select, input, textarea
{
    outline: none;
    background: none;
    border: solid 1px #505050;
}
select:focus, input:focus, textarea:focus
{
    border: solid 1px #0066FF;
    -webkit-box-shadow: #0066FF 0px 0px 5px;
}
.col-centered
{
    float: none;
    margin: 0 auto;
}
.divider
{
    width: 20px;
    height: auto;
    display: inline-block;
}
.modal-dialog
{
    height: 60vh;
}
.sidebar-nav
{
    padding: 9px 0;
}

.dropdown-menu .sub-menu
{
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu
{
    visibility: visible;
}


.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu
{
    margin-top: 0;
}

.navbar .sub-menu:before
{
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after
{
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
@media (min-width: 768px)
{
    .dropdown-menu li:hover .sub-menu
    {
        visibility: visible;
    }
}
@media (min-width: 768px)
{
    .dropdown:hover .dropdown-menu
    {
        display: block;
    }
}
.btn-haigh { 
  color: #FFFFFF; 
  background-color: #A0AC48; 
  border-color: #8C963E; 
} 
 
.btn-haigh:hover, 
.btn-haigh:focus, 
.btn-haigh:active, 
.btn-haigh.active, 
.open .dropdown-toggle.btn-haigh { 
  color: #FFFFFF; 
  background-color: #000000; 
  border-color: #8C963E; 
} 
 
.btn-haigh:active, 
.btn-haigh.active, 
.open .dropdown-toggle.btn-haigh { 
  background-image: none; 
} 
 
.btn-haigh.disabled, 
.btn-haigh[disabled], 
fieldset[disabled] .btn-haigh, 
.btn-haigh.disabled:hover, 
.btn-haigh[disabled]:hover, 
fieldset[disabled] .btn-haigh:hover, 
.btn-haigh.disabled:focus, 
.btn-haigh[disabled]:focus, 
fieldset[disabled] .btn-haigh:focus, 
.btn-haigh.disabled:active, 
.btn-haigh[disabled]:active, 
fieldset[disabled] .btn-haigh:active, 
.btn-haigh.disabled.active, 
.btn-haigh[disabled].active, 
fieldset[disabled] .btn-haigh.active { 
  background-color: #A0AC48; 
  border-color: #8C963E; 
} 
 
.btn-haigh .badge { 
  color: #A0AC48; 
  background-color: #FFFFFF; 
}
.dark
{
    color: black;
    font-family: Verdana, Geneva, sans-serif;
}
.light
{
    color: white;
}
.purple
{
    color: #8D0999;
}
.red
{
    color: #ff0000;
}
.blue
{
    color: #00ADEF;
}
.title-area {

    background-color: rgb(0, 0, 0);
    background: url(../img/index_logo.png) no-repeat;
	background-blend-mode: multiply;
    height: 336px;
    border: 0px solid #fff;
    border: 0px solid #555;
    box-shadow: 0px 0px 0px 0px #555;
    display: inline-block;
    margin: 10px auto;
    margin: 5px 20px 5px 30px;
    text-align: center;
    text-transform: uppercase;
    width: 456px;

}
.site-title {

    border-bottom: 1px solid #fff;
    font-size: 48px;
    font-size: 1px;
    font-weight: 400;
    line-height: 1.2;
    padding: 8px 30px 4px;

}
.site-description, .site-title {

    font-family: 'Dosis', sans-serif;
    margin-bottom: 0;

}
.site-description {

    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 1.5;
    padding: 228px 30px 10px;

}
.greentext {
    color: #a0ac48;
}
h1, h2, h3, h4, h5, h6 {

    font-family: 'Dosis', sans-serif;
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 10px;
        margin-bottom: 10px;

}
li {
    font-family: 'Dosis', sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
	}
.space {
	color: white;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */      
}